﻿.order-row .order-row-header {
    background-color: #EAED32;
    padding: 2px 0 3px;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.inline-block {
    display: inline-block !important;
}

.order-row label {
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 10px;
    color: #2f3342;
    font-weight: 300;
    margin: 0;
}

.card label {
    color: #6B8784;
}

.font-weight {
    font-weight: 700;
}

.status.matched {
    background-color: #66b0e2;
    cursor: pointer;
}

/*.status.open {
    background-color: #3c9197;
    cursor: pointer;
}

.status.pending {
    background-color: #e16a1a;
    cursor: pointer;
}

.status.assigned {
    background-color: #66b0e2;
    cursor: pointer;
}

.status.cancle {
    background-color: #eb4165;
    cursor: pointer;
}

.status.fullfilled {
    background-color: #4c7596;
    cursor: pointer;
}*/

.status {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    font-weight: 700;
    text-transform: uppercase;
}

.m-r-md {
    margin-left: 15px !important;
}

.order-row .data-text {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.text-ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

    .text-ellipsis span {
        cursor: pointer;
        font-weight: 700;
    }

.order-row .row.order-row-data {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

    .order-row .row.order-row-data > [class*=col-] {
        min-height: 90px;
    }

.order-row.cargobulk .order-type {
    color: #FFA244;
}

.order-row .order-type {
    color: #fff;
    text-transform: uppercase;
    padding: 0 5px;
}

.advance-payable img {
    border: 0;
    width: 52px;
    overflow-clip-margin: content-box;
    overflow: clip;
}

.order-row .order-type .pick-up-time .time {
    font-size: 16px;
    font-weight: 600;
    font-family: "Source Sans Pro",sans-serif;
    color: #6B8784;
}

.order-row .order-type .pick-up-time span {
    display: block;
}

.btn, button {
    text-transform: uppercase;
}

.btn-secondary {
    background-color: #EE5F63;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 2px solid rgba(0,0,0,.2);
    border-radius: 0.25rem;
    margin-bottom: 1%;
}

.card-header {
    padding: 0.20rem .1rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}

.card-bottom {
    padding: 0.20rem .1rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.pad-left-5 {
    padding-left: 5px;
}

.statics {
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.14), 0 2px 2px 0 rgba(0,0,0,.098), 0 1px 5px 0 rgba(0,0,0,.084);
    border-radius: 4px;
}

    .statics .vehicle-posted {
        color: #fff;
        border-radius: 20px;
        margin: 1rem 1rem;
    }

.bid-card {
    padding: .7rem .7rem;
}

.bid-statics {
    background: #f4f6f1;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.14), 0 2px 2px 0 rgba(0,0,0,.098), 0 1px 5px 0 rgba(0,0,0,.084);
    border-radius: 4px;
}

.current-bids span {
    padding: .2em .6em .3em;
    color: #fff;
}

.bid-heading {
    color: #fff;
    background: #f06427;
    padding: 1rem;
    border-radius: 10px;
}

.V-P {
    background: #f06427;
}

.active-ds {
    background: #3c917d;
}

.executed-ds {
    background: #84b88b;
}

.cancelled-ds {
    background: #eb5160;
}

.rejected-ds {
    background: #e14a17;
}

.V-P:hover {
    background: #e38a64;
}

.active-ds:hover {
    background: #3c9197;
}

.executed-ds:hover {
    background: #84b85b;
}

.cancelled-ds:hover {
    background: #eb4165;
}

.rejected-ds:hover {
    background: #e16a1a;
}

.card-image {
    position: relative;
}

    .card-image .dstextimg {
        position: absolute;
        top: 5px;
        background: #f08447;
        color: #fff;
        padding: 0.1rem;
        border-radius: 10px;
    }

        .card-image .dstextimg:hover {
            background: #f06427;
        }

.d-flex {
    display: flex;
}

.text-style {
    font-size: 32px;
    font-weight: 600;
    margin-right: 5px;
    margin-left: 5px;
}